summaryrefslogtreecommitdiff
path: root/t/distcheck-pr10470.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/distcheck-pr10470.sh')
-rw-r--r--t/distcheck-pr10470.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/distcheck-pr10470.sh b/t/distcheck-pr10470.sh
index f6cb1601e..a2781dfa2 100644
--- a/t/distcheck-pr10470.sh
+++ b/t/distcheck-pr10470.sh
@@ -45,13 +45,13 @@ chmod a+x foo.test
$ACLOCAL
$AUTOCONF
-$AUTOMAKE
+$AUTOMAKE -a
./configure
# We can build the distribution.
-run_make -M -e FAIL distcheck
+run_make -M distcheck
# Sanity check: verify that our code has hit a problem removing
# the distdir, but has recovered from it.
-grep "rm:.*$destdir" output || fatal_ "expected code path not covered"
+$EGREP "(^| )(rm|find):.*$distdir" output || fatal_ "expected code path not covered"
: